[corosync] facing No package 'nss' found error while installing corosync

Nick Khamis symack at gmail.com
Fri Nov 11 13:43:21 GMT 2011


I did forget to mention:

Latest Stable: http://hg.clusterlabs.org/pacemaker/1.1/

And by latest stable I mean the release candidate. You
can apply the patches as needed from there....

Nick.

On Fri, Nov 11, 2011 at 8:10 AM, Nick Khamis <symack at gmail.com> wrote:
> Florian is correct there, I did not pay attention to what you were using.
> For a pcmk+corosync stack I use:
>
> wget -O cluster-glue.tar.bz2 http://hg.linux-ha.org/glue/archive/tip.tar.bz2
> wget -O resource-agents.tar.gz
> https://github.com/ClusterLabs/resource-agents/tarball/master
> Latest Stable from: http://corosync.org/doku.php?id=welcome
> Laster Stable from: http://www.openais.org/doku.php?id=welcome
>
> Built in that order.
>
> Have Fun,
>
> Nick
>


More information about the discuss mailing list